LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Can't find libXm.so.1 in my Scientific Linux Box (https://www.linuxquestions.org/questions/linux-software-2/cant-find-libxm-so-1-in-my-scientific-linux-box-943168/)

faizlo 05-03-2012 06:23 PM

Can't find libXm.so.1 in my Scientific Linux Box
 
Hi

I am trying to install a package called OpenInventor but it keeps asking for a file called "libXm.so.1".
I have tried both openmotif-devel and lesstif-devel but non had this file.
I believe this problem could be solved by linking some file with the name "libXm.so.1" but which file (if I am right)?

Your help is appreciated

knudfl 05-03-2012 06:48 PM

The latest version with a lesstif providing libXm.so.1 -> libXm.so.1.0.2
was Fedora 3 >>>
lesstif-0.93.36-6.FC3.2.i386.rpm / lesstif-0.93.36-6.FC3.2.x86_64.rpm

32bits http://archives.fedoraproject.org/pu...s/Fedora/RPMS/
64bits http://archives.fedoraproject.org/pu...s/Fedora/RPMS/

Source http://archives.fedoraproject.org/pu...3.36-6.src.rpm

.

John VV 05-03-2012 07:51 PM

be VERY VERY careful when installing a rpm FOR A VERY DIFFERENT OPERATING SYSTEM !!
fedora 3 IS NOT the same as SL6
the current ScientificLinux 6.2 has libXm.so.2


All times are GMT -5. The time now is 05:31 AM.